prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: gbrainy
Description: Play games that challenge your logic, verbal, calculation and memory abilities
Version: 2.4.1
Libs: -r:${libdir}/gbrainy/gbrainy.Core.dll -r:Mono.Cairo -r:Mono.Posix

